<?php
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "cats LIKE 'icon2'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "cats ADD icon2 LONGBLOB NOT NULL");
}
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "cats LIKE 'show_text'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "cats ADD show_text TINYINT NOT NULL");
}